/* 头部 */
header{padding:0 3%;background:rgba(0, 0, 0, 0.8);position:fixed;left: 0;top: 0;width:94%; z-index:999}
.nav,.logo a{height:80px}
.nav > li{padding:0 1.5vw;font-size:16px;position:relative;height:80px;line-height:80px}
.nav > li > a{color:#fff;display:block}
.nav > li:last-child{padding:0}
.luange > a{background:url(../images/icon.png) no-repeat left center;padding-left:30px;margin-left:1.5vw;}
.nav_item{min-width:385px;background:#38539e;left:-80px;top:80px;position:absolute;padding:31px 31px 10px 0px;display:none;}
.nav_item_tit{text-align:center;font-size:16px; line-height:46px;color:#fff;}
.nav_item_img{width:176px}
.nav_item_img img{height:120px;object-fit:cover;max-width:100%;display:block}
.nav > li:hover .nav_item{display:block}
.nav_item a{margin-left:31px}
/* 底部 */
.footer_top{background:#2a2a2a;color:#fff;}
.footer_nav{height:96px;}
.footer_nav li{padding-right:3vw}
.footer_nav li a:hover{color:#fff}
.tel{line-height:96px}
.footer_bottom{background:#000;}
.bq{line-height:69px;color:#6b6b6b;}
.wx01 a{height:69px;color:#fff;background:url(../images/wx.png) no-repeat left center;line-height:69px;padding-left:30px}
.wx01 a:hover{color:#fff}
.ewm{height:80px;width:80px;background:#fff;padding:10px; left:0; top:-86px;display:none}
.wx01:hover .ewm{display:block}
/* banner */
.banner_con{left:20%; top:35%;z-index:9;color:#fff;}
.banner_t1{ padding-bottom:25px;font-size:60px;line-height:72px; font-weight:bold;}
.banner_t1::before{position:absolute;left:3px; bottom:0;;width:67px;height:6px;background:#3b52a0;content:"";}
.banner_t2{padding-top:15px;font-size:26px;line-height:36px}
.banner_t2 p:last-child{font-size:20px}
.banner_img img{display:block;width:100%}

.contact_bd{ margin-bottom:50px;}
.contact_t1{padding: 30px 0 40px 0;line-height: 36px;font-size: 18px}
.gap_13{margin: 0 -40px}
.input_bd{border: 1px solid #dedede;height: 49px;margin: 0 40px 25px 40px}
.input_bd01{border: 1px solid #dedede;height: 166px;margin: 0 40px 25px 40px}
.input_bd01 textarea{width: 90%;margin-top: 10px}
.input_bd span{width: 48px}
.input_bd01 span img, .input_bd span img{height: 49px;object-fit: scale-down;max-width: 100%}
.input_bd input{width: 90%}
.flex_1{width: 100%}
.c1{width: 70% !important;padding-left: 15px}
.yam{height: 49px}
.yam img{max-width: 100%;object-fit: scale-down;height: 49px}
.input_btn02{margin: 0 40px 25px 40px}
.input_btn02 input{width: 100%;height: 49px;background: #0165b3;font-size: 16px;color: #fff}
/* swiper 换点样式 */
.index_banner  .swiper-pagination{bottom:20px !important;}
.pagination .swiper-pagination-bullet,.index_banner  .swiper-pagination .swiper-pagination-bullet{background:#5a5858 !important;height:14px;width:14px;margin:0 8px !important;}
.pagination .swiper-pagination-bullet-active, .index_banner  .swiper-pagination .swiper-pagination-bullet-active{background:#fff !important}
.index_banner  .swiper-button-prev:after, .index_banner .swiper-button-next:after{font-size:0px !important;}
.index_banner .swiper-button-prev,.index_banner .swiper-button-next{width:50px;height:50px;}
.index_banner .swiper-button-prev{background:url(../images/right.png) no-repeat left center;left:10%;}
.index_banner .swiper-button-next{background:url(../images/left.png) no-repeat left center;right:10%;}
.pagination{padding:20px 0;}
/* 首页产品分类 */
.w_1160{max-width:1160px;margin:0 auto}
.title{color:#333}
.fw{font-weight:bold}
.title_pd{padding:120px 0 50px 0;}
.title .bt{font-size:42px;line-height:40px;margin-bottom:20px}
.title .us{font-size:16px;line-height:30px}
.flex_3{width:33.3333%}
.gap_1{margin:0 -20px}
.gap_1 a{display:block;padding:0 20px 40px 20px}
.gap_1 .pic{display:block;overflow:hidden}
.gap_1 .pic img{transition:all 0.5s;}
.gap_1 .t1{height:100%;top:0;left:0;color:#fff;font-size:20px;width:100%;transition:all 1s}
.gap_1 a:hover .pic img{transform: scale(1.05);}
.gap_1 a:hover .t1{background:rgba(55, 93, 160, 0.9);}

/* 首页新闻资讯 */
.index_news_pd{padding:30px 0 30px 0;}
.index_news01 a{height:446px;background:#f1f1f1;display:block}
.index_news_box{padding:38px 32px 0 32px;}
.index_news_box .t1{font-size:18px;line-height:30px;color:#000;padding-top:20px;height:90px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp:3;line-clamp:3;-webkit-box-orient: vertical}
.index_news_box .t1::after{height:4px;width:53px;background:#2b5197;position:absolute;left:0; top:0;content: "";}
.day{color:#999;line-height:36px;margin-top:10px}
.index_news .prev{left: -80px;top: 50%}
.index_news .next{right: -80px;top: 50%}
.more a{display:block;height:70px;width:200px;text-align:center;font-size:16px;line-height:70px;margin:0 auto;background:#2b5197;color:#fff;border-radius:40px;margin-top:24px;transition:0.5s;}
.more a:hover{color:#fff;padding-left:12px;padding-right:12px}
.pd_b{padding-bottom:110px}

.news_img{height:240px;}
.news_img img{width:100%;height:240px;object-fit:cover;}

.banner_img{width:100%;display:block}
.banner01 .t1{font-size:50px;color:#fff;font-weight:bold;width:100%;height:100%;left:0; top:0}

.tab{background:#f5f5f5}
.w_1200{max-width:1200px;margin:0 auto}
.tab a{height:69px;line-height:67px;font-size:16px;display:block;margin-right:40px}
.tab a:hover,.tab a.current{border-bottom:1px solid #3b52a0;color:#3b52a0}

.about{padding:5% 0;}
.about h1{font-size:36px;font-weight:bold}
.about h1:first-child{color:#3b52a0;}
.about_con{height:auto !important;;width:auto !important; font-size:16px;text-indent:30px;line-height:30px;color:#333;}
.about_con p{margin-bottom:20px}
.about_img{padding:5% 0}
.about_img img{display:block;max-width:100%;height:auto !important}
.pc_honor img{max-width:100%; object-fit: cover;}



/* 荣誉旋转木马 */
.honor{background:url(../images/honor_bg.jpg) no-repeat center; background-size:cover;}
.honor_tit{font-size:36px;font-weight:bold;text-align:center;padding:5% 0;}
#certify .swiper{padding-bottom:93px}
#certify .swiper-slide{ width:490px; background:#fff; border:1px solid #dcdcdc; /*padding:46px 0;*/text-align:center;}
#certify .swiper-slide .img{background:none;}
#certify .swiper-slide .img img{width:100%}
#certify .swiper-slide .p{ width:100%; color:#666; margin-top:25px; display:none;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;border: 3px solid #fff;background-color: #d5d5d5;width: 10px;height: 10px;opacity: 1;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {border: 3px solid #00aadc;background-color: #fff;}
#certify .swiper-button-prev {left: 16%;background: url(../images/left1.png) no-repeat left center;}
#certify .swiper-button-next {right: 15%;background: url(../images/right1.png) no-repeat left center;}
#certify .swiper-button-prev,#certify .swiper-button-next{width: 45px;height: 45px;}

/* 手机端荣誉资质 */
.m_honor{text-align:center;display:none;font-size:16px}





/* 新闻中心 */
.news_con{margin-top:66px}
.left_pic{width:378px;box-shadow:0px 2px  5px  3px #bebebe;}
.left_pic img{width:100%;height:203px;object-fit:cover;display:block}
.right_con{width:calc(100% - 430px)}
.right_con .t1{font-size:24px;color:#000;margin-bottom:8px}
.right_con .time{margin-bottom:8px;color:#999;}
.right_con .con{color:#999;font-size:16px;line-height:26px;height:52px;overflow:hidden;}
.btn01{border:1px solid #999; padding-left:30px;height:48px;line-height:48px;margin-top:28px;width:159px;color:#999999; font-size:15px}
.btn01::before{position:absolute;width:14px;height:1px;background:#999;right:27px;top:50%;content: ""; transition:width 1s;}
.right_con a:hover  .t1{color:#1f2c58;}
.cpyy a:hover .btn01,.right_con a:hover .btn01{border:1px solid #1f2c58;color:#1f2c58;}
.cpyy a:hover .btn01::before,.right_con a:hover .btn01::before{width:35px;background:#1f2c58}




/* 新闻详情页 */
.details_top{border-bottom:1px solid #ebebeb;text-align:center;padding:50px 10px}
.details_top .t1{color:#333;font-size:30px;font-weight:bold;margin-bottom:15px}
.details_top .time{color:#999;font-size:16px}
.details_con{padding:55px;font-size:16px;line-height:26px !important;border-bottom:1px solid #ebebeb;}
.details_con img{height:auto !important;max-width:100% !important;display:block}
.pagesize_tab{height:61px;padding:54px 0;font-size:16px}
.pagesize_tab a:first-child{background:url(../images/up.png) no-repeat left center;width:150px;text-align:center}
.pagesize_tab a:last-child{background:url(../images/next.png) no-repeat right center;width:150px;text-align:center}
.pagesize_tab a:hover{color:#000;}


/* 招贤纳士 */
.joinUs .t1{font-size:30px;line-height:60px;text-align:center;font-weight: bold;padding:70px 0}
.joinUs_img{border-radius:5px;overflow: hidden;color:#fff;font-size:30px;line-height:60px}
.joinUs_img .t1{background:#1f2c58;}
.joinUs_img .t1 , .joinUs_img .img01{width:50%}
.joinUs_img .img01 img{display:block;height:365px;object-fit:cover;max-width:100%}
.rmzp{font-size:30px;padding:50px 0;text-align:center;font-weight:bold}
.join_top{height:68px;line-height:68px;border:1px solid #edeef0;padding:0 17px;font-size:16px;}
.nnt , .post{width:30%;}
.date,.load_more{width:20%}
.nnt{color:#919191}
.joinUs_box{margin-bottom:10px}
.load_more::before,.load_more::after{content: "";position: absolute;right:0; top:50%;width:37px;height:1px;background:#dddddd;transition:all 0.5s ease;}
.load_more::before{transform:rotate(90deg)}
.date{background:url(../images/time.png) no-repeat left center;padding-left:30px}
.join_con{padding:20px 17px;display:none}
.join_con h3{font-size:18px;font-weight:bold;color:#000;padding:30px 0 10px 0;}
.join_con{line-height:30px;color:#b3b3b3}
.joinUs_box.current .join_top{background:#f9f9f9;}
.joinUs_box.current .post{color:#1f2c58;}
.joinUs_box.current .join_con{display:block}
.joinUs_box.current .load_more::before{transform:rotate(45deg); transition:all 0.5s ease;}
.joinUs_box.current .load_more::after{transform:rotate(-45deg); transition:all 0.5s ease;}
.zplc{border-bottom:1px solid #f2f2f2;}
.zplc img{height:auto;width:100%}
.drop{background:url(../images/bg01_03.png) no-repeat center top;padding-bottom:40px;}
.ljtd{font-size:30px;font-weight:bold;text-align:center;padding:90px 0 120px 0;}
.zp_left{width:calc(100% - 520px);background:url(../images/zp_bg.png) no-repeat left top ;padding-left:80px;font-size:18px;font-weight:bold}
.zp_left p{padding-bottom:60px}



/* 联系我们 */
.company_name{color:#333;font-size:30px;font-weight:bold;text-align:center;padding:80px 0;}
.contact_us_box{width:25%;text-align:center;font-size:16px;line-height:26px}
.contact_us_box .pic03{margin-bottom:10px;height:60px}
.contact_us{padding-bottom:80px}
#map{width:100%;height:522px}

/* 合金材料性能 */

.clxn{padding-top:56px}
.clxn .t1{background:url(../images/lcxnbg.png) no-repeat 2px 5px ; padding-left:40px;line-height:36px;font-size:22px;font-weight:bold;margin-bottom:15px}
.table  table{width:100%;text-align:center}
.table  table tr td { border:2px solid #004283;height:30px;font-size:16px;font-weight:bold}
.clxn_con{font-size:16px;line-height:30px; margin-bottom:25px}
.hjcl{padding-bottom:50px}

/* 产品应用 */
.product{padding:86px 0 0 0;}
.cpyy_img{width:570px}
.cpyy_img img{height:380px}
.cpyy{padding-bottom:75px}
.cpyy_con{width:calc(100% - 660px)}
.num{font-family: Impact !important;font-size:90px; background-image:-webkit-linear-gradient(top,#b6b3b3,#f0eeee,#c2c1c1); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.cpyy_con .t1{font-size:30px;font-weight:bold;color:#000;height:36px;line-height:36px;overflow:hidden;margin-top:5px;}
.cpyy_con .con{font-size:16px;color:#666;height:90px;line-height:30px;overflow:hidden;margin:20px 0;}
.product .cpyy:nth-child(2n) a{flex-direction: row-reverse;}


/* 产品应用内容 */
.product_details{padding:83px 0 72px 0}
.details_left_img img{height:402px}



.zp_right img,.details_con01 img,.cpyy_img img,.details_left_img img,.gap_1 .pic img ,.news_img img{max-width:100%;object-fit:cover;display:block}
.gap_1 .pic img ,.news_img img{height:240px}
.details_con01 img{height:auto}
.details_left_con{width:calc(100% - 661px); line-height:36px;font-size:16px}
.details_left_con .t1{font-size:34px;font-weight:bold;padding:10px 0 60px 0}
.details_tab{background:#f5f5f5;height:60px}
.details_tab p{padding:0 2.6vw;background:#3b52a0;line-height:60px;color:#fff;font-size:18px;font-weight:bold}
.zp_right,.zp_right img{height:340px}





/* 媒介查询 */
@media(max-width:1200px){
    .index_news .prev{left:0;z-index:11}
    .index_news .next{right:0;z-index:11}
    .w_1200,.w_1160{max-width:94%}
    #certify .swiper-slide{width:420px}
   
}

@media(max-width:1024px){
    .nav > li:hover .nav_item{display:none}
    .nav_list{display:none;position:absolute;top:80px;width:100%;background:rgba(0, 0, 0, 0.8);left:0;height:100vh;}
    .nav,.mob-nav,.nav_item a,.nav_list > .flex,.nav_item > .flex,.nav{display:block !important}
    .nav > li{padding:0; text-align:center;height:auto;line-height:46px;border-top:1px solid #fff;}
    .nav_item_img{display:none}
    .nav_item{display:none;position:static;background:rgba(247, 247, 247, 0.5);padding:0}
    .nav_item a{margin:0;}
    .luange > a{background:none;padding:0;margin:0}
    .index_news .prev img ,     .index_news .next img{height:40px;}
    .pd_b{padding-bottom:40px}
    .more a{height:46px;line-height:46px;}
    .index_banner .swiper-button-prev{left:2%;}
    .index_banner .swiper-button-next{right:2%}
    .banner01,.banner{padding-top:80px}
    .banner_con{top:16%}
    .joinUs .t1{padding:30px 0}
    .zp_left p{padding-bottom:34px;padding-right:10px;}
    .product_details{flex-direction:column;padding: 22px 0 61px 0;}
    .details_left_img, .details_left_con{width:100%}
    .details_left_con{margin-top:20px}
    .details_left_img img{width:100%;height:auto}
    .drop .flex{flex-wrap:wrap;}
    .zp_left,.zp_right{width:100%}
    .zp_left p{padding-bottom:60px;padding-right:0px;}
    .left_pic img,.zp_right img{width:100%;height:auto;}
}

@media(max-width:768px){
    .banner_con{top:20%}
    .banner_t1{font-size:27px;line-height:40px;padding-bottom:16px} 
    .title_pd{padding:27px 0} 
    .title .bt {font-size: 27px;line-height: 28px;margin-bottom: 15px;}
    .gap_1 .pic img{height:150px}
    .gap_1{margin:0 -12px;}
    .gap_1 a{padding: 0 12px 24px 12px;}
    .banner01 .t1{font-size:30px}
    .joinUs .t1{font-size:24px}
    .joinUs_img{border-radius:0;}
    .joinUs_img .t1, .joinUs_img .img01{width:100%;}
    .joinUs_img .img01 img{width:100%;height:auto}
    .joinUs_img .t1{padding:20px 0;font-size:23px}
    
    .contact_us_box{width:50%; margin-bottom:40px}
    .company_name{padding:50px 0;font-size:22px} 
    #certify{display:none}
    .m_honor{display:block}
    .m_honor img{max-width:100%;height:314px;object-fit:contain;}
    .news_con{flex-direction:column;margin-top:30px}
    .left_pic ,.right_con{width:100%}
    .left_pic{margin-bottom:20px}
    .right_con .t1{font-size:20px;height:36px;overflow:hidden;line-height:36px;text-overflow: ellipsis;}
    .btn01{line-height:36px;height:36px}
    .product .cpyy:nth-child(2n) a,.cpyy a{flex-direction:column}
    .cpyy_img, .cpyy_con{width:100%}
    .cpyy_img img{height:auto;width:100%}
    .product{padding: 18px 0 0 0;}
    .cpyy{padding-bottom:39px}
    .num{display:none} 
    .cpyy_con{margin-top:10px}
    .contact_us{padding-bottom:30px}

}

@media(max-width:640px){
    .gap_1 .flex_3{width:50%;}
    .gap_1 .pic img {height:203px}
    .logo02{display:none}
    .w_1160{max-width:92%}
    .details_top{padding:29px 10px}
    .details_top .t1{font-size:20px !important;}
    .details_con{padding:20px 0;}
    .honor_tit ,.about{padding:27px 0;}
    .honor_tit ,.about h1{font-size:22px}

}

@media(max-width:480px){
    .title .bt{font-size:20px}
    .banner_t2{display:none;}
    .gap_1 .pic img{height:110px}
    .swiper-button-next,.swiper-button-prev,.wx,.footer_top{display:none}
    .bq{line-height:30px;text-align:center;font-size:16px}
    .index_news_pd{padding:10px 0;}
    .index_news_box .t1{font-size:16px;}
    .banner_img img{display: block;width: 100%;height: 200px;object-fit: cover;}
    .gap_1 .flex_3{width:100%;}
    .news_img img,.zp_right,.gap_1 .pic img {height:auto;width:100%}
    .joinUs_img .t1,.joinUs .t1{font-size:22px;line-height:36px}
    .rmzp{padding:27px 0;font-size:22px} 
    .date{display:none}
    .join_top{justify-content:space-between;}
    .join_top{height:45px;line-height:45px} 
    .load_more::before, .load_more::after{width: 13px}
    .rmzp01,.zplc{display:none}
    .ljtd{font-size: 23px;padding: 24px 0 26px 0;}
    .zp_left, .drop{background:none;padding-left:0;} 
    .zp_left{font-size:16px} 
    .drop{padding-bottom:14px} 
    .m_honor img{max-width:100%;height:240px;object-fit:contain;}
    .details_left_con .t1{font-size:22px;padding: 0px 0 8px 0;}
    .product_details{padding-bottom:30px;}
    .details_tab{height:45px}
    .details_tab p{line-height:45px;font-size:16px;padding:0 40px;}
    .cpyy_con .t1{font-size:22px}
    .cpyy_con .con{margin:5px 0;}
    .cpyy{padding-bottom:22px}
    .nav, .logo a{height:65px}
    .nav_list{top:65px}
    .banner,.banner01{padding:65px 0 0 0}
    .contact_us_box{font-size:14px}
    .zp_left p{padding-bottom:40px}
   
}